commit:     237871a989b38d99ce7b7063e4ccec5dc7d4b3bc
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Sun Feb 19 14:26:40 2017 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Sun Feb 19 14:27:02 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=237871a9

xfce-extra/xfce4-mount-plugin: Add missing ebuild for 1.1.1

 .../xfce4-mount-plugin-1.1.1.ebuild                | 26 ++++++++++++++++++++++
 1 file changed, 26 insertions(+)

diff --git a/xfce-extra/xfce4-mount-plugin/xfce4-mount-plugin-1.1.1.ebuild 
b/xfce-extra/xfce4-mount-plugin/xfce4-mount-plugin-1.1.1.ebuild
new file mode 100644
index 0000000000..964f6dc5b7
--- /dev/null
+++ b/xfce-extra/xfce4-mount-plugin/xfce4-mount-plugin-1.1.1.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+DESCRIPTION="An mount plug-in for the Xfce panel"
+HOMEPAGE="http://goodies.xfce.org/projects/panel-plugins/xfce4-mount-plugin";
+SRC_URI="mirror://xfce/src/panel-plugins/${PN}/${PV%.*}/${P}.tar.bz2"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~amd64-linux 
~x86-linux"
+IUSE=""
+
+RDEPEND=">=xfce-base/libxfce4ui-4.12:=[gtk3(+)]
+       >=xfce-base/xfce4-panel-4.12:="
+DEPEND="${RDEPEND}
+       dev-util/intltool
+       sys-devel/gettext
+       virtual/pkgconfig"
+
+src_install() {
+       default
+       find "${D}" -name '*.la' -delete || die
+}

Reply via email to